Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011730ScribusImport / Exportpublic2013-09-06 18:332013-09-19 20:40
Reportertoph 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version13.04
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011730: Vector files imported to wrong page
DescriptionI have a double-sided layout in my document. When I try to import a vector file (File->Import->Get Vector File) to any page, the imported objects will always end up in the space to the left of page 1 (page 0?).

Even worse: After importing a vector file, every insert action (Paste, Duplicate) will also end up in this same space. This behavior continues until Scribus is restarted.
Steps To Reproduce- create two-sided document with several pages, page 1 being on the right.
- import a vector graphics file to any page

To test further behavior:
- Copy and paste or duplicate any object from your document.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0030570)
christoph_s (administrator)
2013-09-08 08:33

Confirmed for File > Import > Get Vector File and copy/paste. Right click > Paste File works as expected.

- Issue History
Date Modified Username Field Change
2013-09-06 18:33 toph New Issue
2013-09-08 08:33 christoph_s Note Added: 0030570
2013-09-08 08:33 christoph_s Status new => confirmed
2013-09-08 13:51 jghali Target Version => 1.5.0svn
2013-09-08 13:51 jghali Target Version 1.5.0svn => 1.5.0
2013-09-10 21:53 fschmid Status confirmed => resolved
2013-09-10 21:53 fschmid Fixed in Version => 1.5.0svn
2013-09-10 21:53 fschmid Resolution open => fixed
2013-09-10 21:53 fschmid Assigned To => fschmid
2013-09-19 20:40 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker